@charset "UTF-8";
/*
product
================================================ */
.title > span{
	display: block;
	font-size: 16px;
	font-weight: 400;
	margin-top: 4px;
}

.text{
	text-align: center;
	margin-top: 40px;
	font-size: 16px;
	line-height: 1.5;
}

.inoki_wrapper{
	color: var(--white);
	background-color: #000;
	padding: 35px 40px;
	margin-top: 40px;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.inoki_body, .inoki_thumb{
	width: calc((100% - 64px) / 2);
}

.inoki_title{
	font-size: 36px;
	font-weight: 700;
}

.inoki_text{
	font-size: 18px;
	text-align: justify;
	margin-top: 40px;
	line-height: 1.7;
}

.inoki_link{
	display: flex;
	justify-content: center;
	align-items: center;
	width: fit-content;
	font-size: 20px;
	font-weight: 700;
	padding: 16px 32px;
	border: 1px solid var(--white);
	margin-top: 40px;
	color: var(--white);
	text-decoration: none;
}

.inoki_link:hover{
	opacity: .7;
}
.inoki_link{
	    margin: 20px auto;
}
.image{ 
    width: 90%;
    margin: 50px auto;
}
.movie_wrapper{
	color: var(--black);
	background-color: var(--white);
	padding: 35px 40px;
	margin-top: 40px;
}

.movie_text{
	font-size: 20px;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    padding-top: 5%;
	text-align: center;
}

.movie_logo{
	display: block;
	width: 100%;
    max-width: 900px;
    margin: 2.5% auto 5%;
}

.youtube{
    position: relative;
	height: 700px;
    width: 100%;
    padding-top: 56.25%;
}

.youtube iframe {
    position: absolute;
    top: 0px;
    right: 0px;
    width: 100%;
    height: 100%;
}

.movie_poster{
	width: 50%;
	margin: 0 auto;
	margin-top: 15%;
}

.movie_copy{
	text-align: center;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	font-size: 22px;
    font-weight: 600;
    letter-spacing: 0.1em;
    padding: 4% 0px 6.5%;
	line-height: 1.6;
}

.movie_description{
	display: block;
    line-height: 3.5;
    font-size: 18px;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
    letter-spacing: 0.02em;
	text-align: center;
}

.movie_summary_title{
	margin-top: 15%;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	text-align: center;
	font-size: 23px;
    font-weight: 600;
    letter-spacing: 0.4em;
}

.movie_summary_thumb{
	margin: 0 auto;
	box-sizing: border-box;
    padding: 0.5% 0px 2%;
	width: 900px;
}

.movie_summary_text{
	font-size: 18px;
	font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
	line-height: 3.5;
    letter-spacing: 0.02em;
	text-align: center;
}

.movie_summary_thumb02{
	margin-top: 15%;
}

.movie_summary_thumb03{
	margin-top: 2%;
}

.movie_summary_thumb04{
	margin-top: 15%;
	margin-bottom: 80px;
}

.movie_staff{
	width: 60%;
	margin: 0 auto;
	margin-top: 15%;
}

.sns_text{
	padding-top: 9%;
	text-align: center;
	font-size: 17px;
}

.sns{
	padding-top: 1%;
	font-size: 17px;
	text-align: center;
}

.sns_link{
	display: block;
	width: fit-content;
	margin: 0 auto;
	text-align: center;
	font-size: 17px;
	color: #007dc5;
}

.x{
	display: block;
	width: fit-content;
	margin: 0 auto;
	margin-top: 4px;
	margin-bottom: 76px;
}

.movie02_title{
	font-size: 26px;
    font-weight: bold;
    margin-bottom: 40px;
	padding-bottom: 8px;
    border-bottom: 2px solid #ccc;
}

.movie02_title small{
	font-size: 60%;
}

.movie02_box{
	margin-top: 50px;
	display: flex;
	align-items: flex-start;
	justify-content: space-between;
}

.movie02_thumb{
	display: block;
	width: 44%;
}

.movie02_body{
	width: 54%;
}

.movie02_catch {
    font-size: 18px;
    line-height: 1.8;
    font-weight: bold;
    margin-bottom: 40px;
}

.movie02_text {
    font-size: 14px;
    line-height: 1.8;
    margin-bottom: 30px;
}

.movie02_text_cast{
	font-size: 13px;
	line-height: 1.8;
	text-indent: -3em;
    padding-left: 3em;
	margin-bottom: 10px;
}

.movie02_list {
    margin-bottom: 40px;
}

.movie02_list li {
    font-size: 13px;
}

.movie02_links {
    text-align: center;
    width: 100%;
    clear: both;
    margin: 0 auto;
    padding-top: 10%;
}

.movie02_links_text{
	font-size: 15px;
	font-weight: 700;
}

.movie02_links_box{
	margin: 0 auto 34px auto;
    width: 100%;
}

.movie02_link {
    margin-bottom: 15px;
    margin-left: 8px;
    margin-right: 8px;
    display: inline-block;
    vertical-align: top;
	font-size: 14px;
}

.movie02_link a{
	text-decoration: none;
}

.movie02_link a:hover{
	opacity: .7;
}

.movie02_link img {
    border: 1px solid var(--black);
}

.movie02_link span {
    display: block;
    color: #333;
    font-size: 90%;
    box-sizing: border-box;
}

.movie02_video{
	width: 100%;
}

/*
CM / casting
================================================ */

.product{
	margin-top: 100px;
}

.product_block{
	margin-top: 100px;
    padding-top: 80px;
    padding-bottom: 100px;
    background-color: var(--black);
    color: var(--white);
}

.product_block._black{
	margin-top: 100px;
	padding-top: 80px;
	padding-bottom: 100px;
	background-color: var(--black);
	color: var(--white);
}

.product_links{
	margin-top: 40px;
	display: flex;
	justify-content: center;
	gap: 40px;
	font-size: 18px;
}

.product_links a{
	text-decoration: none;
}

.product_list{
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	gap:  40px;
	margin-top: 40px;
}

.product_item{
	width: calc((100% - 120px) / 4);
	background: linear-gradient(#1A2131, #8A8D91);
	color: var(--white);
	text-align: center;
}

.product_item img {
	aspect-ratio: 16 / 9;
	width: 100%;
	object-fit: cover;
}

.product_item button{
	width: 100%;
	border: none;
	cursor: pointer;
	color: var(--white);
}

.product_cat{
	background-color: #D8CD89;
	font-size: 12px;
	line-height: 1;
	display: block;
	width: 120px;
	margin: 0 auto;
	margin-top: 12px;
	padding: 4px;
}

.product_client{
	margin-top: 12px;
	font-size: 12px;
}

.product_title{
	font-size: 15px;
	font-weight: 700;
	margin-bottom: 10px;
	margin-top: 12px;
}

@media screen and (min-width: 768px) and (max-width: 1024px){
	.inoki_wrapper{
		flex-direction: column-reverse;
		gap: 40px;
	}

	.inoki_body{
		width: 100%;
	}

	.inoki_thumb{
		width: 60%;
	}

	.inoki_title{
		font-size: 28px;
	}

	.inoki_text{
		margin-top: 20px;
		font-size: 16px;
	}

	.inoki_link{
		margin-top: 20px;
		font-size: 18px;
	}

	.movie_text{
		font-size: 18px;
	}

	.movie_copy{
		font-size: 19px;
	}

	.movie_description{
		font-size: 16px;
	}

	.movie_summary_text{
		font-size: 16px;
	}

	.sns_text{
		font-size: 15px;
	}

	.sns{
		font-size: 15px;
	}

	.sns_link{
		font-size: 15px;
	}

	.youtube{
		height: 450px;
	}

	.movie02_body, .movie02_thumb{
		width: 100%;
	}

	.movie02_box{
		flex-direction: column-reverse;
		gap: 40px;
	}

	.movie02_links_box{
		margin: 0 auto 34px auto;
		width: 100%;
	}

	.product{
		margin-top: 120px;
	}

	.product_block._black{
		padding-top: 40px;
		padding-bottom: 64px;
	}

	.product_block{
		margin-top: 80px;
	}

	.product_list{
		gap: 20px;
	}

	.product_item{
		width: calc((100% - 60px) / 3);
	}

	.product_title{
		margin-top: 4px;
	}

	.text{
		width: 88%;
		margin: 0 auto;
		margin-top: 40px;
	}
}

@media screen and (max-width: 767px){
	.inoki_wrapper{
		padding: 15px;
		padding-block: 40px;
		flex-direction: column-reverse;
		gap: 20px;
	}

	.inoki_body{
		width: 100%;
	}

	.inoki_thumb{
		width: 100%;
	}

	.inoki_title{
		font-size: 22px;
	}

	.inoki_text{
		margin-top: 20px;
		font-size: 14px;
	}

	.inoki_link{
		margin-top: 20px;
		padding: 12px 24px;
		font-size: 16px;
	}

	.movie_wrapper{
		padding: 15px;
	}

	.movie_logo{
		padding: 4% 0 6% 0;
	}

	.youtube{
		height: 200px;
	}

	.movie_text{
		font-size: 15px;
	}

	.movie_poster{
		margin-top: 24%;
		width: 100%;
		margin-bottom: 10%;
	}

	.movie_summary_thumb04{
		margin-top: 24%;
		margin-bottom: 60px;
	}

	.movie_copy{
		font-size: 14px;
		padding-bottom: 20%;
		text-align: left;
	}

	.movie_copy:last-of-type{
		text-align: center;
	}

	.movie_description{
		font-size: 13px;
		width: 90%;
		margin: 0 auto;
		line-height: 1.8;
		text-align: left;
	}

	.movie_summary_title{
		margin-top: 25%;
		font-size: 13px;
	}

	.movie_summary_thumb{
		margin-bottom: 20%;
	}

	.movie_summary_text{
		width: 90%;
		margin: 0 auto;
		line-height: 1.8;
		text-align: left;
		font-size: 13px;
	}

	.sp_f{
		display: block;
	}

	.movie_staff{
		width: 100%;
	}
	
	.sns_text{
		font-size: 14px;
		text-align: left;
		padding-top: 19%;
	}

	.sns{
		font-size: 14px;
		text-align: left;
	}

	.sns_link{
		display: inline;
		font-size: 15px;
	}

	.x{
		width: 100%;
		margin-bottom: 25px;
	}

	.movie02_title{
		font-size: 20px;
		margin-bottom: 8px;
	}

	.movie02_title small{
		margin-top: 6px;
		display: block;
	}

	.movie02_body, .movie02_thumb{
		width: 100%;
	}

	.movie_item_movie02_title {
		font-size: 20px;
		padding-bottom: 8px;
	}

	.movie02_box{
		flex-direction: column-reverse;
		gap: 32px;
	}

	.movie02_catch{
		font-size: 16px;
	}

	.movie02_links {
		margin: 10% auto;
	}

	/*
	cm / casting
	================================================ */

	.product{
		margin-top: 100px;
	}

	.product_block._black{
		padding-top: 40px;
		padding-bottom: 64px;
	}

	.product_block{
		margin-top: 64px;
	}

	.product_list{
		justify-content: center;
		gap: 20px;
	}

	.product_item{
		width: 91%;
	}


	.text{
		width: 92%;
		margin: 0 auto;
		margin-top: 40px;
		font-size: 14px;
	}

	.product_title{
		margin-top: 4px;
	}
}